main > .container {
    padding: 70px 15px 20px;
}

.footer {
    background-color: #f5f5f5;
    font-size: .9em;
    height: 60px;
}

.footer > .container {
    padding-right: 15px;
    padding-left: 15px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    content: '';
    left: 3px;
    display: inline-block;
    width: 0;
    height: 0;
    border: solid 5px transparent;
    margin: 4px 4px 2px 4px;
    background: transparent;
}

a.asc:after {
    border-bottom: solid 7px #212529;
    border-top-width: 0;
}

a.desc:after {
    border-top: solid 7px #212529;
    border-bottom-width: 0;
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding-top: 7px;
    color: rgba(255, 255, 255, 0.5);
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 0;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
    color: rgba(255, 255, 255, 0.75);
}

.nav > li > form > button.logout:focus {
    outline: none;
}
body{
    background-color: #00618a;
    
}

.headertarjeta{
    background-color: #00618a;
    color: #FFFFFF
}

.bordetarjeta{
    border: 3px solid #FFFFFF;
    
}

.a{ 

list-style-image: url('../images/tick3.png');
    
}
.b {
    list-style-image: url('../images/tachon1.png');
}

.bordecarrusel{
    padding: 20px 2px 40px;
    margin-bottom: 5px;
}

.table{
    background-color: white !important; 
}

.summary{
    color: white;
}

.titlecruds-index{
    color: white;
}

.derecha{
    
    right: 0; 
}

.nav-link{
    justify-content: flex-end;
}

.carousel-caption{
    
    padding-bottom: 305px;
    color: #131415;

}

